<div class="row header">
    <div class="navbar-minimalize"><a href="#" class="btn btn-primary btn-mini"><i class="fa fa-bars"></i></a></div>
    <script type="text/javascript">
    //<![CDATA[
    $(document).on('click', '.navbar-minimalize>a', function() {
        if ($('.nav-default').is(':visible') === true) {
            $('.nav-default').hide();
            $('.content_wrapper').css('margin-left', '0px');
        } else {
            $('.nav-default').show();
            $('.content_wrapper').css('margin-left', '220px');
        }
    });
    //]]>
    </script>
    <ul class="nav-top">
        <li>
            <a href="/" target="_blank">홈페이지로 이동</a>
        </li>
        <li><a href="/admin/login/logout_proc"><i class="fa fa-sign-out"></i> Log out</a></li>
    </ul>
</div>